/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* --- [ CATEGORY LIST ] ----------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Unless changed in this CSS File, styles will reflect DefaultTheme.css
	You should change DefaultTheme.css to perform a global change.
	Default Templates use ID Selectors of #cLS and #cRS for Left-hand and Right-hand columns, 
	which may be removed/updated to reflect your Templates.
*/

/* === [ PAGINATION ] ============================== */

.CategoryList .OrderingTop {
}
.CategoryList .OrderingBottom {
}
	.CategoryList .OrderingTop a, 
	.CategoryList .OrderingBottom a {
	}
	.CategoryList .OrderingTop a:hover, 
	.CategoryList .OrderingBottom a:hover {
	}
	.CategoryList .OrderingTop a.OrderingNext, 
	.CategoryList .OrderingBottom a.OrderingNext {
	}
	.CategoryList .OrderingTop a.OrderingBack, 
	.CategoryList .OrderingBottom a.OrderingBack {
	}

/* -----[ CATEGORY LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the  List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.CategoryList {
}
.RSSFeedIcon {	/* defaults =  position:relative; z-index:50; float:right; */
}
.CategoryList .ListHolder {
}
.CategoryList .owl-item{
width:267px !important;
height: 440px;
}
.CategoryList .ListItem {
	width:266px;
	height: 440px;
	overflow: hidden;
	float:left;
}
.CategoryList .ListItem  .ImageHolder{

}
.CategoryList .ListItem  .ImageHolder img{


}
	/* Custom Title */
	.CategoryList .ListCustomTitle {
	}
	.home #cAmbassadorsWrapper .CategoryList .ListCustomTitle {
		position:absolute;
		color:#ffffff;
		width: 590px;
		margin: 0 auto 0 auto;
		left: -853px;
		padding: 170px 0px 180px 165px;
		right: 0;
		/* pointer-events: none; */
		top: 0;
	}
	.home #cAmbassadorsWrapper .CategoryList .ListCustomTitle:before{
		content:'';
		width:62px;
		height:20px;
		background:url('/Templates/_images/Ambassadors_Stars.png') no-repeat;
		position:absolute;
		margin:-30px 0 0 0;
	}
	.home #cAmbassadorsWrapper .CategoryList .ListCustomTitle a{
		color:#FFFFFF;
		text-decoration:none;
	}

	/* Separators */
	.CategoryList .ListPrimarySeparator {
	}
	.CategoryList .ListSecondarySeparator {
	}

	/* Thumbnail */
	.CategoryList .ListThumbnail {
	}

	/* Title */
		.CategoryList .ListTitle {
		}
		.CategoryList .ListTitle a:visited, 
		.CategoryList .ListTitle a:link, 
		.CategoryList .ListTitle a:hover {
		}

	/* Date, Keywords */
		.CategoryList .ListAuthor,
		.CategoryList .ListItemDate,
		.CategoryList .ListKeywords {
		}

	/* Summary */
		.CategoryList .ListSummary {
		}
		.CategoryList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.CategoryList .ListCreator,
		.CategoryList .ListCreatedDate {
		}
		.CategoryList .ListUpdator,
		.CategoryList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		.CategoryList .ListEndItem {
		}
		
/* === [ Left Hand Container ] === */

#cLS .CategoryList {
}
#cLS .CategoryList .ListHolder {
}
#cLS .CategoryList .ListItem {
}

	/* Custom Title */
	#cLS .CategoryList .ListCustomTitle {
	}

	/* Thumbnail */
	#cLS .CategoryList .ListThumbnail {
	}

	/* Title */
		#cLS .CategoryList .ListTitle {
		}
		#cLS .CategoryList .ListTitle a:visited, 
		#cLS .CategoryList .ListTitle a:link, 
		#cLS .CategoryList .ListTitle a:hover {
		}

	/* Date, Keywords */
		#cLS .CategoryList .ListAuthor,
		#cLS .CategoryList .ListItemDate,
		#cLS .CategoryList .ListKeywords {
		}

	/* Summary */
		#cLS .CategoryList .ListSummary {
		}
		#cLS .CategoryList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cLS .CategoryList .ListCreator,
		#cLS .CategoryList .ListCreatedDate {
		}
		#cLS .CategoryList .ListUpdator,
		#cLS .CategoryList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cLS .CategoryList .ListEndItem {
		}
		
		
/* === [ Right Hand Container ] === */

#cRS .CategoryList {
}
#cRS .CategoryList .ListHolder {
}
#cRS .CategoryList .ListItem {
}

	/* Custom Title */
	#cRS .CategoryList .ListCustomTitle {
	}

	/* Thumbnail */
	#cRS .CategoryList .ListThumbnail {
	}

	/* Title */
		#cRS .CategoryList .ListTitle {
		}
		#cRS .CategoryList .ListTitle a:visited, 
		#cRS .CategoryList .ListTitle a:link, 
		#cRS .CategoryList .ListTitle a:hover {
		}

	/* Date, Keywords */
		#cRS .CategoryList .ListAuthor,
		#cRS .CategoryList .ListItemDate,
		#cRS .CategoryList .ListKeywords {
		}

	/* Summary */
		#cRS .CategoryList .ListSummary {
		}
		#cRS .CategoryList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cRS .CategoryList .ListCreator,
		#cRS .CategoryList .ListCreatedDate {
		}
		#cRS .CategoryList .ListUpdator,
		#cRS .CategoryList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cRS .CategoryList .ListEndItem {
		}/* Automatically Updateded in patch version 4.15.4.0 */


/*  -----------------------------------------------------------------------------------------
   	ambassadors
   	----------------------------------------------------------------------------------------- */
#cAmbassadors {
  margin-top: 3.125rem;
  margin-bottom: 7.125rem;
  margin-left: -1.062rem;
}
#cAmbassadors #cAmbassadors-list {
  padding-top: 3.125rem;
  padding-bottom: 5rem;
}
.ambassador-item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-left: 1px;
  margin-bottom:1px;
}
.ambassador-item .ambassador-link {
  position: relative;
  display: block;
  overflow: hidden;
  width: 16.625rem;
  height: 27.5rem;
  text-decoration: none;
  background: #000000;
  transition: all 144ms linear;
}
.home .ambassador-item .ambassador-link:hover {
  height: 35.625rem;
  margin-top: -3.125rem;
  margin-bottom: -5rem;
  background: rgba(0, 0, 0, 0);
  z-index:2
}
.ambassador-item .ambassador-link:hover .imagery {
  opacity: 1;
}
.ambassador-item .ambassador-link:hover .name {
  width: 99%;
  transition: width 610ms ease;
}
.ambassador-item .ambassador-link:hover .footer {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  transition: all 144ms ease 233ms;
}
.ambassador-item .ambassador-link:hover .footer .icon-btn-arrow {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  transition: all 144ms ease 322ms;
}
.ambassador-item .imagery {
  position: absolute;
  top: -3.125rem;
  left: 0;
  right: 0;
  bottom: -5rem;
  background-size: cover;
  opacity: .4;
  transition: opacity 233ms ease;
  background-position: center;
}
.ambassador-item .name {
  position: relative;
  overflow: hidden;
  width: 0;
  padding: 15.375rem 0 .25rem;
  margin: 0 1.062rem;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  color: #fff;
  transition: width 233ms ease;
}
.ambassador-item .name .text-inner {
  display: block;
  width: 16.625rem;
  text-align: left;
  padding: 0 60px 0 0;
  text-shadow: 0px 0px 14px rgba(0, 0, 0, 1);
}
.ambassador-item .footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  background-color: #ff6517;
  width: 100%;
  height: 2.5rem;
  padding: .625rem 1.062rem;
  -webkit-transform: translateX(-16.625rem);
  -moz-transform: translateX(-16.625rem);
  -ms-transform: translateX(-16.625rem);
  transform: translateX(-16.625rem);
  transition: all 144ms ease 89ms;
}
.ambassador-item .footer .icon-btn-arrow {
  display: inline-block;
  vertical-align: top;

  margin-right: -4px;
  height: 20px;
  width: 20px;
  background-position: 0 -50px;
  -webkit-transform: translateX(-16.625rem);
  -moz-transform: translateX(-16.625rem);
  -ms-transform: translateX(-16.625rem);
  transform: translateX(-16.625rem);
  transition: all 144ms ease;
}

/* -----[ Patch 4.15.5 ]----- */
/* -----[ Defect #3565 ]----- */

.CategoryList.emptyList { display: none; }
